Bug 827787 - Clutter-Gst play/pause bug (Fixed in 1.5.6) f17 needs updated package
Clutter-Gst play/pause bug (Fixed in 1.5.6) f17 needs updated package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clutter-gst (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 23:09 EDT by brduffy
Modified: 2012-06-10 19:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-10 19:57:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description brduffy 2012-06-02 23:09:11 EDT
Description of problem: The VideoTexture in clutter-gst has a play/pause bug that has been addressed in version 1.5.6 of clutter-gst. Fedora 17 uses clutter-gst 1.5.4 and there is no package update available. 


Version-Release number of selected component (if applicable):
1.5.4

How reproducible: calling videotexture.set_playing(true) after having already started and paused a movie does not work.


Steps to Reproduce:
1. start movie with videotexture.set_playing(true);
2. pause movie with videotexture.set_playing(false);
3. start again with videotexture.set_playing(true);
  
Actual results: Movie does not start playing again


Expected results: Movie should start playing again


Additional info: I presented example code on the clutter and vala mailing lists and Damien Lespiau recommended I file a bug here and request an updated package of clutter-gst.
Comment 1 Fedora Update System 2012-06-03 04:13:45 EDT
clutter-gst-1.5.6-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/clutter-gst-1.5.6-1.fc17
Comment 2 Fedora Update System 2012-06-03 19:28:36 EDT
Package clutter-gst-1.5.6-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing clutter-gst-1.5.6-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-8830/clutter-gst-1.5.6-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-10 19:57:54 EDT
clutter-gst-1.5.6-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.